Application: gvSIG desktop - gvSIG bugs #5387
[ARENA2] Campos com NUM_BICICLETAS aparecen en blanco en los accidentes.
08/18/2020 10:29 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En la primera quincena del 2019 en el XML de victimas se puede ver el ID accidente con 201812032000154 el cual implica a una
bicicleta segun la descripcién y segun el nimero de NUM_BICICLETAS implicadas en el accidente no aparece ningun valor.

En el mismo fichero, en el accidente 201812135000108, se puede ver también segun la descripcion que estan implicados un coche y
una bicicleta. De nuevo, segun el NUM_TURISMOS y el NUM_BICICLETAS no hay ningunas implicadas.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5401: [PG] R... Closed 08/26/2020

History

#1 - 08/18/2020 11:19 PM - Oscar Martinez
- Target version set to 2.5.1-3042-RC2

#2 - 08/28/2020 12:03 AM - Oscar Martinez

- Related to gvSIG feature requests #5401: [PG] Regla para corregir los campos de numeros de vehiculos que vienen de Arena2 added

#3 - 09/04/2020 02:00 PM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#4 - 05/19/2021 05:05 PM - Alvaro Anguix

- Category set to Document table

#5 - 07/26/2023 10:33 AM - Francisco Diaz Carsi
- Status changed from New to Outdated

#6 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
